<!DOCTYPE busconfig PUBLIC
 "-//freedesktop//DTD D-BUS Bus Configuration 1.0//EN"
 "http://www.freedesktop.org/standards/dbus/1.0/busconfig.dtd">
<busconfig>
  <!-- apt-ostree D-Bus Policy Configuration -->
  
  <!-- Allow anyone to own the service for testing -->
  <policy context="default">
    <allow own="org.aptostree.dev"/>
    <allow send_destination="org.aptostree.dev"/>
    <allow receive_sender="org.aptostree.dev"/>
  </policy>

</busconfig> 